/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #070707;
  font-family: 'Poppins', sans-serif;
  font-size: 14pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}

/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#667B58;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 37pt;  text-align:center; z-index:1; position:relative; letter-spacing:0.5px; margin-top:0px; margin-bottom:40px;
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 32pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 26pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:203px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:15px;   background: url(../../images/header_bg.png) no-repeat center top;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header {
  height:152px;  
}
}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:470px; right:auto; top:18px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.container-header .navbar-brand {
 left:24%; 
}
}

@media (max-width: 1800px)  {
.container-header .navbar-brand {
 left:22%; 
}
}

@media (max-width: 1700px)  {
.container-header .navbar-brand {
 left:20.5%; 
}
}
@media (max-width: 1600px)  {
.container-header .navbar-brand {
 left:18.5%; 
}
}
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:16.5%;  
}
}


@media (max-width: 1400px)  {
.container-header .navbar-brand {
 left:170px;   
}
.container-header {
  background: url(../../images/header_bg2.png) no-repeat left top;
}
}



/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-header .navbar-brand {
 left:165px; width:160px; top:35px; 
}
}

/*rozlisenie max 500*/
@media (max-width: 400px)  {
.container-header .navbar-brand {
 left:165px; width:130px; top:38px; 
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:350px;  top:20px;  margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}

@media (max-width: 1900px)  {
.container-top-a {
  right:150px;  top:20px; 
}
}
@media (max-width: 1400px)  {
.container-top-a {
  right:15px;  top:20px; 
}
}

@media (max-width: 990px)  {
.container-top-a {
  right:15px;  top:-33px; 
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1700px;  width:90%;  position:absolute; left:0px; right:0px; top:80px;  z-index:1;   
}

.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:50px 50px 75px 50px; float:left; width:52%; color:#FFFFFF; font-size:14pt; line-height:160%; max-width:650px; background:#667B58; border-radius:15px; 
}
.container-top-b .moduletable h3 {
 color:#FFFFFF; font-size:44pt; line-height:110%;  margin:0px;margin-bottom:20px;font-weight:600;
}


/*rozlisenie max 1640*/
@media (max-width: 1400px)  {
.container-top-b  {
   width:100%;  top:60px;  
}
.container-top-b .moduletable {
  padding:30px 30px 35px 30px; float:left; width:52%; font-size:1.3vw; line-height:140%; max-width:550px; 
}
.container-top-b .moduletable h3 {
  font-size:3.5vw; 
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b .moduletable {
  padding:20px 25px 35px 25px; float:left; width:45%; font-size:1.3vw; line-height:140%; max-width:450px; 
}
.container-top-b .moduletable h3 {
  font-size:3.5vw; 
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {


}


@media (max-width: 500px)  {
.container-top-b .moduletable {
  padding:15px 15px 20px 15px; float:left; width:50%; font-size:2vw; line-height:140%; max-width:450px; 
}
.container-top-b .moduletable h3 {
  font-size:3.7vw;  margin-bottom:10px;
}
}



/*modul 3 */

.container-top-c {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1240px;  width: 100%;  margin-top:50px;  margin-bottom:0px; 
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto;  text-align:center; font-weight:300; font-size:18.5pt; line-height:180%; color:#000000;
}




/*rozlisenie max 1300*/
@media (max-width: 1200px)  {
.container-top-c .moduletable {
   font-size:14pt; line-height:160%;
}

}

@media (max-width: 990px) {

}

@media (max-width: 768px) {

}

@media (max-width: 550px) {

}





/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:210px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px; background:url(../../images/image2.jpg) no-repeat center top;
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px;  max-width:1920px;  /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {


}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #667B58;  border-top:solid #FFFFFF 1px;
}
.footer .footer-in {
  margin:0px auto; padding: 50px 20px 50px 20px;  max-width:1100px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#FFFFFF;  float:left; width:48%;  
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11.5pt; font-weight:300; margin-bottom:14px; color:#FFFFFF;
}
.footer .module-1 ul li a {
  color:#FFFFFF;
}

.footer .module-2 {
  position: relative;   font-size:13pt; font-weight:300;   line-height:160%; color:#FFFFFF;  float:right; width:50%; 
}


/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:30px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%; 
}
 
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 ul li {
 font-size:10pt; 
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Rubik', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-in  {
  margin: 0px auto; padding:0px 20px;  max-width:1700px; margin-top:0px; margin-bottom:60px;width:100%; overflow:hidden;display:flex;
}
.container-bottom-a  {
  margin: 0px auto; padding:0px;  float:left; width:58.47%;     position:relative;
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {
  margin: 0px; width:100%; background:#83653F; padding:60px 70px 20px 70px; position:absolute; left:0px; right:auto; top:0px; height:45%; font-size:13pt; text-transform:none; font-weight:300; line-height:160%; 
} 
.container-bottom-a .module-1 .custom {
  float:left; position:relative;   color:#FFFFFF; 
} 
.container-bottom-a .module-1 .custom p {
  margin-left:0px; max-width:750px;
}
.container-bottom-a .module-1 h3 {
  margin: 0px; padding:0px; margin-bottom:25px; color:#FFFFFF; font-size:45pt; text-transform:none; font-weight:800;
}

.container-bottom-a .module-2 {
  margin: 0px; padding:0px;  width:55.24%;   position:absolute; left:0px; right:auto; top:47.3%; bottom:0px; /*height:52.63%;*/ height:auto;  border-radius:15px;
}
.container-bottom-a .module-2 .custom {
 /* margin-top:77.5%; */
}
.container-bottom-a .module-3 {
  margin: 0px; padding:0px;  width:42.55%;    position:absolute; left:auto; right:0px; top:47.3%; bottom:0px; height:52.63%;     border-radius:15px;
}
.container-bottom-a .module-3 .custom {
 /*margin-top:100%; */
}

.container-bottom-a .module-1 , .container-bottom-a .module-2 img,.container-bottom-a .module-3 img  {
  border-radius:15px;
}

/*rozlisenie max 600*/
@media (max-width: 1660px)  {
.container-bottom-a .module-1 {
  padding:25px 20px 20px 25px;  font-size:1.2vw; 
} 
.container-bottom-a .module-1 h3 {
  margin-bottom:20px;  font-size:3.5vw; 
}
}  

/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.container-bottom-a .module-1 {
  padding:20px 30px 20px 20px;  font-size:1.3vw; 
} 
.container-bottom-a .module-1 h3 {
  margin-bottom:12px;  font-size:3.4vw; 
}
.container-bottom-a .module-1 a {
  margin-top:12px; 
} 
} 
 
/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-in  {
  display:block;
}
.container-bottom-a  {
  margin: 0px auto; padding:0px;  float:left; width:100%;    margin-bottom:20px;   position:relative;
}
.container-bottom-a .module-1 {
  margin-bottom:20px; background:#83653F;  padding:50px 30px 70px 40px; position:relative; left:0px; right:auto; top:0px; height:auto;  overflow:hidden; font-size:13pt;  width:100%;  float:left;
} 
.container-bottom-a .module-1 .custom {
   position:relative;
} 
.container-bottom-a .module-1 h3 {
  margin-bottom:25px; font-size:30pt; 
}
.container-bottom-a .module-1 a {
   margin-top:25px; 
}  


.container-bottom-a .module-2 {
  float:left; width:55.24%;   position:relative; left:0px; right:auto; top:0%; bottom:0px; /*height:52.63%;*/ height:auto; overflow:hidden;
}
.container-bottom-a .module-2 .custom {
  margin-top:0%; 
}
.container-bottom-a .module-3 {
  float:right; width:42.55%;    position:relative; left:auto; right:0px; top:0%; bottom:0px; height:auto;
}
.container-bottom-a .module-3 .custom {
margin-top:0%; 
}
}

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a  {
   margin-bottom:15px;   
}
.container-bottom-a .module-1 {
  padding:40px 20px 50px 20px; position:relative; left:0px; right:auto; top:0px; height:auto;  overflow:hidden; font-size:12pt; margin-bottom:15px; 
} 
.container-bottom-a .module-1 .custom {
   position:relative;                                            
} 
.container-bottom-a .module-1 h3 {
  margin-bottom:20px; font-size:22pt; 
}
.container-bottom-a .module-1 a {
   margin-top:20px; 
}  
.container-bottom-a .module-2 {
  float:left; width:54.24%;   
}
.container-bottom-a .module-3 {
  float:right; width:41.55%;   
}
}



 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px; padding:0px; float:right; width:40%;   border-radius:15px;
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .moduletable {
  margin: 0px; padding:0px;  
}                                                                              
.container-bottom-b .moduletable img {
 border-radius:15px;
} 


/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b  {
  clear:left; float:left; width:100%;  
}   
.container-bottom-b img {
 object-fit:cover; width:100%; height:auto;
}                                                            
}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}

 /*moduly telo 3 */
.container-bottom-c {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1240px;  width: 100%;  margin-top:0px;  margin-bottom:50px; 
}
.container-bottom-c .moduletable {
  padding:0px;  margin:0px auto;  text-align:center; font-weight:300; font-size:18.5pt; line-height:180%; color:#000000;
}


/*rozlisenie max 1300*/
@media (max-width: 1200px)  {
.container-bottom-c .moduletable {
   font-size:14pt; line-height:160%;
}

}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


